#parent= the parent then defaults to d4science
#titleTag= the page title is mandatory
#favicon= absolute url to favicon defaults to https://services.d4science.org/favicon.ico
#contentBgImg= relative path to bg image defaults to img/color-triangles.png
#contentStyle= define custom styles. Note: use this for overriding BG image when pointing to external resource such as background: url("https://url-of-background-img"i no-repeat center center fixed); background-size: cover;

#logoHeaderStyle= custom style for logoHeader defaults to display: flex; justify-content: space-between; width: 100%;

#logoSrc= url for logo image is mandatory
#logoAlt= alt text for logo gCubeDev Gateway
#logoStyle= custom style for logo defautls to height: 60px;
#infrastructureLogo= yes (default) if "powered for d4science has to be included". no otherwise
#infrastructureLogoStyle= custom style for infrastructureLogo defaults to height: 40px;
#footerStyle= custom style for footer defaults to: display: flex; flex-direction: column; width: 100%; padding-top: 10px;
#linkTerms= absolute url to terms of use 
#linkCookies= absolute link to cookie policy
#linkPrivacy= absolute link to privacy policiy defaults to: https://www.iubenda.com/privacy-policy/441050
#linkProject= absolute link to project home site
#descrProject= description of project

#ECLogo= include EC logo, defaults to no
#ECLogoLink= link to eu horizon programme
#ECLogoSrc= logo flag image url
#ECLogoStyle= custom style for EC logo defaults to max-width: 80px;
#ECLogoAlt= alt text for EC logo defaults to EU Horizon programme
#footerRow= custom HTML text for footer content

parent=d4science


titleTag=OpenAIRE-Connect Gateway
favicon=https://openaire-connect.d4science.org/generic-configurable-theme/images/favicon.ico



logoSrc=https://tools.openaire.eu/image/layout_set_logo?img_id=38064740
logoAlt=OpenAIRE-Connect Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://openaire-connect.d4science.org/terms-of-use
linkCookies=https://openaire-connect.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=https://www.openaire.eu/connect

ECLogo=yes
ECLogoLink=http://ec.europa.eu/programmes/horizon2020/
ECLogoAlt=EU H2020 programme

footerRow=OpenAIRE Connect is a Horizon 2020 project (Project n. 643410) funded by the European Commission. The views and opinions expressed in this publication are the sole responsibility of the author and do not necessarily reflect the views of the European Commission.
